I have a question

Discussion in 'Jailbreaks and iOS Hacks' started by onqun, Apr 8, 2008.

  1. onqun macrumors member

    Joined:
    Oct 13, 2006
    #1
    Hello, guys my firmware is 1.1.4. some of the installer apps. is not installing it needs 1.1.(1,2,3) how can I install them ? i really want costummize to change my theme
     
  2. spinstorm macrumors 65816

    Joined:
    Sep 14, 2007
    #2
    Some apps won't work on 1.1.4

    But head over to hackint0sh.org and do a search for customize on 1.1.4 and I am sure you will find some help.

    hackint0sh is a more technical forum so thats where help is best found!
     
  3. onqun thread starter macrumors member

    Joined:
    Oct 13, 2006

Share This Page